@charset utf-8;

@import url('https://fonts.googleapis.com/css2?family=Darumadrop+One&family=Shantell+Sans:wght@600&family=Source+Serif+Pro&family=Tilt+Neon&display=swap');
body {
    background-color: transparent;
}
.layout {
    max-width: 1300px;
    background-color: transparent;
    margin: 40px auto 0 auto;
    line-height: 1.65;
    padding: 0px 50px;
    display: flex;
}

.leftsidebar {
	flex: 1;
	order: 1;
}
.mainbar {
    flex: 2;
    order: 2;
    background-color: transparent;
    padding-right: 10px;
	padding-left: 0px;
}
.rightsidebar {
	flex: 1;
	order: 3;
	padding-left:50px;
	font-size: 18px;
}

.bottompg {
	max-width: 1400px;
	margin: 40px auto 0 auto;
}
@media (min-width: 900px){
	.bottompg {
		display:flex;
		justify-content: space-between;
	}
}
.center{
    color: #FFF;
    font-size: 45px;
    margin-left: 20%;
	margin-right:10%;
}
.bottom {
	padding: 20px;
	margin-bottom: 20px;
	box-sizing: border-box;
	flex-basis:30%;
}


.bottom:nth-child(1) {background-color: #BCA1A7;}
.bottom:nth-child(2) {background-color: #B8808C;}
.bottom:nth-child(3) {background-color: #E1B2BC;}
